Bug 213576 - no "run terminal" keyboard shortcut, 2 instances of "hide all windows and focus desktop"
no "run terminal" keyboard shortcut, 2 instances of "hide all windows and foc...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 20:54 EST by nick Stumpos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 17:12:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nick Stumpos 2006-11-01 20:54:52 EST
Description of problem:
when desktop effects are started, the choice for "run terminal" in
menu->system->preferences->keyboard shortcuts is replaced with "hide all windows
and focus desktop"
this option is in there twice. it is also listed under window Management

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git.fc6

How reproducible:
100% of the time this happens

Steps to Reproduce:
1. start gnome
2. go to system->preferences->keyboard shortcuts and see the run terminal option
3. enable desktop effects
4. open keyboard shortcuts and notice that it is replaced with "hide all windows
and focus desktop"
5. scroll down and see that it occurs a secon time in window management although
it is only needed once
  
Actual results:
no run terminal option
hide all windows and focus desktop occurs twice

Expected results:
a terminal run option and only one occurence of hide all windows

Additional info:
this can be sidestepped using gconf-editor
open gconf-editor
go to apps->compiz_>general->allscreens->options
change command_1 to gnome-terminal(xterm, eterm, whatever your term emmulator of
choice is)
then change run_command_1_key to <Control>g (or whatever you want)
Comment 1 Kristian Høgsberg 2007-08-15 17:12:20 EDT
Added in compiz 0.5.2-5.0ec3ec.

Note You need to log in before you can comment on or make changes to this bug.